IcedTea-Web NetX

## net.sourceforge.jnlp.security
Class CertsInfoPane.TreeSelectionHandler

    java.lang.Object
      net.sourceforge.jnlp.security.CertsInfoPane.TreeSelectionHandler

All Implemented Interfaces:
  java.util.EventListener, javax.swing.event.TreeSelectionListener

Enclosing class:
  CertsInfoPane

    protected class CertsInfoPane.TreeSelectionHandler

extends java.lang.Object
implements javax.swing.event.TreeSelectionListener

Updates the JTable when the JTree selection has changed.

Constructor Summary
`protected` `CertsInfoPane.TreeSelectionHandler()`

Method Summary
`void` `valueChanged(javax.swing.event.TreeSelectionEvent e)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CertsInfoPane.TreeSelectionHandler

    protected CertsInfoPane.TreeSelectionHandler()

Method Detail

### valueChanged

    public void valueChanged(javax.swing.event.TreeSelectionEvent e)

  Specified by:
    `valueChanged` in interface `javax.swing.event.TreeSelectionListener`

IcedTea-Web NetX

Submit a bug or feature